Subject: RE: New Cygwin: "commands commence before first target"
From: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
To: "Karr, David" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Thu, 25 May 2000 11:28:59 -0500

At 10:16 AM 5/25/00, you wrote:
>So, just to be specific, if I have a DOS directory "d:\gyoung", which is the
>user's HOME directory, how do I mount it so make will work again?
>
>Is it just (interpreting your example) "mount -f -t d:/gyoung /gyoung"?
>
> > ----------
> > From:         Earnie Boyd[SMTP:[email-masked]]
> > Reply To:     [email-masked]
> > Sent:         Thursday, May 25, 2000 7:37 AM
> > To:   Karr, David; [email-masked]; 'Oliver Nittka'
> > Subject:      RE: New Cygwin: "commands commence before first target"
> > 
> > --- "Karr, David" <[email-masked]> wrote:
> > > And HOW do I mount the directory in textmode?  I've tried many different
> > > variations of "mount", none of which have done anything.
> > > 
> > 
> > mount --help should give a clue.
> > 
> > mount -f -t d:/foo /bar
> > 
> > Cheers,
> > 
> > =====
> > ---
> >    Earnie Boyd: <mailto:[email-masked]>
> >             __Cygwin: POSIX on Windows__
> > Cygwin Newbies: <http://www.freeyellow.com/members5/gw32/index.html>
> >            __Minimalist GNU for Windows__
> >   Mingw32 List: <http://www.egroups.com/group/mingw32/>
> >     Mingw Home: <http://www.mingw.org/>
> > 

If "d:/" is not mounted as "/" and "/gyoung" exists, then yes.

Larry Hall                              [email-masked]
RFK Partners, Inc.                      http://www.rfk.com
118 Washington Street                   (508) 893-9779 - RFK Office
Holliston, MA 01746                     (508) 893-9889 - FAX
                                        (508) 560-1285 - cell phone

--
Want to unsubscribe from this list?
Send a message to [email-masked]